onEvent('recipes', e => {
    function modifyShaped(result, count, pattern, ingredients) {
        e.remove({
            output: result,
            type: 'minecraft:crafting_shaped'
        })
        e.shaped(item.of(result, count),
            pattern,
            ingredients
        ).id(`kubejs_${result}`)
    }

})
